Bug 1793597 - weechat is missing sources [NEEDINFO]
Summary: weechat is missing sources
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: weechat
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul P Komkoff Jr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F32FTBFS PYTHON39
TreeView+ depends on / blocked
 
Reported: 2020-01-21 16:08 UTC by Miro Hrončok
Modified: 2020-03-30 00:15 UTC (History)
5 users (show)

Fixed In Version: weechat-2.7.1-1.fc30 weechat-2.7.1-1.fc31 weechat-2.7.1-1.el7 weechat-2.7.1-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-16 14:48:47 UTC
Type: Bug
releng: needinfo? (i)


Attachments (Terms of Use)

Description Miro Hrončok 2020-01-21 16:08:34 UTC
[weechat (master %)]$ fedpkg srpm
Downloading weechat-2.7.tar.xz
######################################################################## 100.0%
Remove downloaded invalid file /home/churchyard/rpmbuild/fedora-scm/weechat/weechat-2.7.tar.xz
Could not execute srpm: Server returned status code 404
[weechat (master %)]$ cat sources 
SHA512 (weechat-2.7.tar.xz) = 5377cf9c37520cb2b7d1ba43251df3f33d814783ea4bd20d28cb08a2106c8db0e44a392a61929987b807a7d5e69a3c0ed1f3fec122a014b7ea7068e159341075


Could you please review and upload the sources? This prevents the package from building and blocks the Python 3.9 rebuild.

Thanks.

Comment 1 Ben Cotton 2020-02-11 17:30:49 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.

Comment 2 Fedora Release Engineering 2020-02-16 04:24:11 UTC
Dear Maintainer,

your package has not been built successfully in 32. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
will be orphaned if this bug remains in NEW state more than 8 weeks.

A week before the mass branching of Fedora 33 according to the schedule [3],
any packages not successfully rebuilt at least on Fedora 31 will be
retired regardless of the status of this bug.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/
[3] https://fedoraproject.org/wiki/Releases/33/Schedule

Comment 3 Fedora Release Engineering 2020-03-01 04:23:50 UTC
Dear Maintainer,

your package has not been built successfully in 32. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
will be orphaned if this bug remains in NEW state more than 8 weeks.

A week before the mass branching of Fedora 33 according to the schedule [3],
any packages not successfully rebuilt at least on Fedora 31 will be
retired regardless of the status of this bug.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/
[3] https://fedoraproject.org/wiki/Releases/33/Schedule

Comment 4 Fedora Release Engineering 2020-03-08 04:23:52 UTC
Dear Maintainer,

your package has an open Fails To Build From Source bug for Fedora 32.
Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. If you have already fixed this issue, please close this Bugzilla report.

Following the policy for such packages [2], your package will be orphaned if
this bug remains in NEW state more than 8 weeks (that's on 2020-03-17).

A week before the mass branching of Fedora 33 according to the schedule [3],
any packages not successfully rebuilt at least on Fedora 31 will be
retired regardless of the status of this bug.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/
[3] https://fedorapeople.org/groups/schedule/f-33/f-33-key-tasks.html

Comment 5 Fedora Update System 2020-03-08 21:46:45 UTC
FEDORA-2020-db890b4800 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-db890b4800

Comment 6 Fedora Update System 2020-03-08 21:46:45 UTC
FEDORA-2020-d242130019 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d242130019

Comment 7 Fedora Update System 2020-03-08 21:46:47 UTC
FEDORA-2020-4d232b48b8 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-4d232b48b8

Comment 8 Fedora Update System 2020-03-09 01:21:32 UTC
weechat-2.7.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b8f44a854a

Comment 9 Fedora Update System 2020-03-09 01:36:53 UTC
weechat-2.7.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4d232b48b8

Comment 10 Fedora Update System 2020-03-09 02:14:56 UTC
weechat-2.7.1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-db890b4800

Comment 11 Fedora Update System 2020-03-09 14:54:23 UTC
weechat-2.7.1-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d242130019

Comment 12 Fedora Update System 2020-03-16 14:48:47 UTC
weechat-2.7.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-03-16 15:11:18 UTC
weechat-2.7.1-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-03-24 00:43:40 UTC
FEDORA-EPEL-2020-b8f44a854a has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-03-30 00:15:42 UTC
FEDORA-2020-d242130019 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.